/* Optics InfoBase - journals.css
Version - 1.0 
Description: 
Contains all style and layout specifications the individual journals using the journal class. 

Class   - Description
----------------------------------------------------------------------
oe  - Optics Express
josa    - Journal of the Optical Society of America (JOSA 1917–1983)
josaa   - Journal of the Optical Society of America A
josab   - Journal of the Optical Society of America B
ao      - Applied Optics
ol      - Optics Letters
jon     - Journal of Optics Networking
aop     - Advanced Optics and Photonics
vjbo    - The Virtual Journal for Biomedical Optics
opn     - Optics and Photonics News
jlt     - Journal of Lightwave Technology
jot     - Journal of Optical Technology
jdt     - Journal of Display Technology
col     - Chinese Optics Letters
as      - Applied Spectroscopy

*/
/* BEGIN ao SPECIFIC STYLING */
.color-ao {color:#001869;}
body.ao { color: #333333; }
body.ao p, 
body.ao div, 
body.ao ol, 
body.ao ul { }
body.ao a,
body.ao a:link, 
body.ao a:visited {  /* Define overall link styles */
    text-decoration: underline;
    color: #001869;
    }
body.ao a:hover, 
body.ao a:active { /* Define overall link styles */
        text-decoration: underline;
        color: #0135a3;
    }    
body.ao h1,
body.ao h2 { /* Define overall header styles */
    font-family: inherit;
    color:#fff;
}
div#header-journal-issueinfo.ao li { /* Define style for issue information line */
    color:#fff;
}
div#container-journal.ao { /* Background for the journal frame as a whole */
    background:#fff;
}
@font-face { font-family: MyriadPro; src: url('fonts/MyriadPro-Regular.otf'); }

DIV#branding-logo-journal.ao IMG { /*Image Position fix for new AO Banner */
	padding-top:0px;
	margin-left:30px;
}
HTML > BODY DIV#branding-logo-journal.ao IMG { /*Image Position fix for new AO Banner */
	padding-top:0px;
	margin-left:20px;
}
HTML > BODY DIV#branding-tagline-journal.ao H2 { /*Tagline Fix for new AO Banner*/
	Font-family:MyriadPro, helvetica,arial,sans-serif;
	padding-left:30px;
	position:relative;
	left:30px;
}
div#branding-logo-journal.ao h1,
div#branding-tagline-journal.ao h2 { /* Journal Name & Subtitle */
    font-family: inherit;
    color:#fff;
}
div#content-toc-list.ao h2,
div#content-supplemental.ao h2 { /* "Topics in this Issue" & right hand container headers */
    color: #001869;
}
div#content-tools_primary.ao p, 
div#content-tools_secondary.ao p { /* Any text in the Tools Menus */
    font-family: inherit;   
}
div#content-toc-list.ao h2, 
div#content-tools_primary.ao, 
div#content-tools_secondary.ao { /* Border surrounding right hand content boxes * ToC list header */
    border:1px solid #ddd;
}
div#content-toc-list.ao ul,
div#content-supplemental.ao ul,
div#content-announcement.ao ul {  /* Bullet Image for TOC and right side lists */
    list-style-image: url("../images/ao-bullet.jpg");
}

/*DEFINE ao COLORS FOR FORMS */
div#content-search-tab.ao input.text,
div#content-search-tab.ao select.dropdown { /* specify style for search box text and drop down menus */

}
div#content-search-tab.ao input.button {/* specify style for search box buttons */
    
}
/* END DEFINE ao COLORS FOR FORMS */
/* DEFINE ao BACKGROUND COLORS FOR CONTENT CONTAINERS */
div#content-issueinfo.ao,
div#content-toc-header.ao,
div#content-toc-list.ao h2, 
div#content-search-tab.ao div#search-journal, 
div#content-tools_primary.ao, 
div#content-tools_secondary.ao,
div#content-abstract.ao td .x-tabs-inner,
div#content-search-tab.ao td.on .x-tabs-inner,
div#content-search-tab.ao div .x-tabs-item-body,
div#content-search-tab.ao div#AdvSearchPanel,
div#content-search-tab.ao div#AdvSearchPanel div,
div#content-supplemental.ao h2 {
    background: #efefef;
}

div#content-breadcrumb.ao,
div#content-article_list.ao div#articles-sorted-toc,
div#content-article_list.ao div#section-feature, 
div#content-article_list.ao div#section-division,
div#content-search-tab.ao td .x-tabs-inner,
div#content-abstract.ao td.on .x-tabs-inner,
div#content-abstract.ao div .x-tabs-item-body {
/*  background: #fffdf8;*/
    background: #fff;
}
div#header-journal.ao {/* Background for Journal Header */
    background:#557dae url('../images/ao-headerbg.jpg') no-repeat;   
}
div#header-global { /* Background for IB header */
	background:#215cc0 url('../images/ib-headerbg-jrn.jpg') no-repeat;
}
div#header-journal-supplemental.ao {
    background:#001869;        
/*  background:#0135a3;*/
}
/* END DEFINE COLORS FOR CONTENT CONTAINERS */
/* BEGIN DEFINE COLORS FOR ao JOURNAL NAVIGATION */
div#nav-journal.ao { /* Border surrounding main navigation */
    border:1px solid #001869;
}
div#nav-section.ao ul { /* Line between menus */
    border-bottom:1px solid #001869;
}
/*Specify link styles for the menu items */
div#nav-section.ao a,
div#nav-section.ao a:link,
div#nav-section.ao a:active,
div#nav-section.ao a:visited {/* background for main journal nav */
    background:#001869;
}
div#nav-section.ao strong a,
div#nav-section.ao strong a:link,
div#nav-section.ao strong a:active,
div#nav-section.ao strong a:visited,
div#nav-section.ao strong { 
    background:#001869;
}
div#nav-section.ao a:hover {/*link styles for the menu mouse over */
    background: #0135a3;
}
div#nav-section.ao strong a:hover {/*link styles for the menu mouse over for noted items */
    background: #0135a3;
}
div#nav-section.ao ul#submenu a:hover {/*link styles for the submenu mouse over */
    color: #fff;
    background:#0135a3; 
}
/* END DEFINE COLORS FOR ao JOURNAL NAVIGATION */
/* BEGIN STYLES FOR ao STATIC PAGES */
div#content-static.ao h3,
div#content-early_posting.ao h3 { /* MAIN HEADER */
    color: #001869;
}
div#content-static.ao h4,
div#content-early_posting.ao h4,
div#content-static.ao h5,
div#content-early_posting.ao h5 { /* SUB HEADERS */
    color: #001869; 
}
/* END STYLES FOR ao STATIC PAGES */
/* BEGIN Styles for AO home Page */
h3#content-home_header.ao { color:#001869; }
div#articleTabs.ao {
	border:0px;
	background:none;
}
.ui-widget-header {
	background:#fff;
	border:0px;
	border-bottom:0px solid #ccc;
}
div#jrnHome-content .ui-widget-header .ui-state-default {
	background:#efefef;
	border:1px solid #ccc;
}
div#jrnHome-content .ui-widget-header .ui-state-active {
	background:#001869;
	border:1px solid #444;
}
div#jrnHome-content .ui-tabs .ui-tabs-panel { border:1px solid #ccc; }
body.ao div#jrnHome-content .ui-widget-header .ui-state-default a {
	color:#001869;
	text-decoration:none;
}
body.ao div#jrnHome-content .ui-widget-header .ui-state-active a {
	color:#fff;
	text-decoration:none;
}
body.ao div#jrnHome-content ul{ list-style-image: url("../images/ao-bullet.jpg"); }
div#jrnHome-lower_right.ao h3 {
	background: #001869;
	color:#fff;
}
/* END Styles for AO home page */
/* BEGIN Styles for AO anniversary page */
h3#content-community_header {
    color: #000063;
    font-size: 14pt;
}
div#community-C3.ao,
div#community-C4.ao,
div#jrnCommunity-lower_right.ao {
	background: #ffffff;
	border: none;
}
div#community-C3.ao h3,
div#community-C4.ao h3 {
	background: #ffffff;
	color:#000063;
	border-bottom: 1px solid grey;
	margin: 6px 2px;
	padding: 2px 2px;
}
div#jrnCommunity-lower_right.ao h3 {
	background: #ffffff;
	color:#000063;
	border-bottom: 1px solid grey;
	margin: 10px 2px;
	padding: 2px 2px;
}
div#jrnCommunity-lower_right {
	margin-top: 110px;
	width: 210px;
}
div#anniversary-box.ao {
	background: #ffffff;
	margin: 2px 2px 32px 2px;
	padding: 2px 2px;
}
div#anniversary-box.bigfont {
	font-size: 1.2em;
}
/* END Styles for AO anniversary page */
/* BEGIN ao ISSUE ARTICLE LISTING STYLES */ 

div#content-article_list.ao h2 { /* Section Header*/
    color: #001869;
}
div#content-article_list.ao h3 { /* TOC SECTION HEADER */
    color: #001869;
}
div#content-article_list.ao h2#section-header-division {		
	font-size:14pt;
    font-family: Verdana;
    font-weight: bold;
}
div#section-article_info ul#article-supplement li {/*article info bullet style */
    list-style-type:circle;
}
/* END ao ISSUE ARTICLE LISTING STYLES */
/* BEGIN ABSTRACT FORMATING */
div#abstract-header.ao h2 {
    color: #001869;
}
div#abstract-header.ao p.authors {
    color:#001869;
}
div#abstract-header.ao p.citation {

}
div#abstract-header.ao span.doi-citation {
	color:#333;
}
div#content-abstract.ao h3 { /* Header inside of the Abstract Tabs above the summary */
    
}
div#content-abstract.ao td .x-tabs-inner{ /*Border for unfocused Tabs */
    border:1px solid #ccc;
}
div#content-abstract.ao td.on .x-tabs-inner{ /*Border for focused Tab */
    border:1px solid #ccc;
    border-bottom:0px;
}
div#content-abstract.ao .x-tab-strip-text,
div#content-abstract.ao .x-tab-strip span.x-tab-strip-text { /*Style for Tab text */
    color:#000;
}
/* END ABSTRACT FORMATING */

/* BEGIN AOF FORMATTING */
div#abstract-header h2,
div#abstract-header h3,
div#abstract-header h4,
div#html-article-aof h2,
div#html-article-aof h3,
div#html-article-aof h4,
div#nav-panel h2,
div#html-article-aof hr.part-rule,
div#html-article-aof hr.section-rule,
div#html-article-aof .generated {
    color: #001869;
}
div#html-article-aof h2 { font-size: 15pt; }
div#html-article-aof h3 { font-size: 13pt; }
div#html-article-aof h4 { font-size: 10pt; }

div.help-box,
div#html-article-aof table,
div#html-article-aof table.def-list,
div#html-article-aof table.def-list td,
div#html-article-aof table.def-list th {
	border-color:#001869;
}
/* END AOF FORMATTING */
/* END ao SPECIFIC STYLING */
